# https://pgtune.leopard.in.ua/#/

# DB Version: 11
# OS Type: linux
# DB Type: web
# Total Memory (RAM): 1 GB
# CPUs num: 1
# Connections num: 150
# Data Storage: ssd

max_connections = 300
shared_buffers = 256MB
effective_cache_size = 768MB
maintenance_work_mem = 64MB
checkpoint_completion_target = 0.9
wal_buffers = 7864kB
default_statistics_target = 100
random_page_cost = 1.1
effective_io_concurrency = 200
work_mem = 873kB
min_wal_size = 1GB
max_wal_size = 4GB